uuid: 7f616b19-d596-44e3-84b3-d10922cc37a7
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: jonvgt3CkUM2eMLTFwWfHileWWDC4YtXCuIlCahTk_I
id: personal
label: 'Formulaire de contact personnel'
recipients: {  }
reply: ''
weight: 0
message: 'Votre message a été envoyé.'
redirect: ''
